package com.atlassian.stash.internal.home;

/**
 * @since 3.5
 */
public class InvalidHomeDirectoryException extends IllegalStateException {
    public InvalidHomeDirectoryException(String message, Object... params) {
        super(String.format(message, params));
    }
}
